Subject: Re: SALARY ACCOUNT
From: Deepak Chauhan <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Wed, 20 Sep 2017 02:09:15 +0530 (IST)

Hi Swati, 

I spoke to Mayank and Diwakar regarding the salary account opening. Diwakar already have a salary account in standard chartered so he will share the account details with you. Mayank and me both can come on 22.09.2017 half an hour prior to our shift. 

If it is feasible for you guys then Please confirm it by tomorrow. 

Thanks, 
Deepak Chauhan 

From: "Swati Shukla" <[email-masked]> 
To: "Deepak Chauhan" <[email-masked]>, "Diwakar Thakur" <[email-masked]>, "Mayanks Singh" <[email-masked]> 
Cc: "Abhishek Sharma" <[email-masked]> 
Sent: Tuesday, September 19, 2017 11:06:12 AM 
Subject: Re: SALARY ACCOUNT 

Hello 

Deepak, Diwakr and Mayank you all please confirm me a single day when i can arrange all of yours bank account opening. 

@Abhishek sharma for you we will have to proceed only when you will Adhaar will be ready. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Abhishek Sharma" <[email-masked]>, "Himanshu Choudhary" <[email-masked]>, "Deepak Chauhan" <[email-masked]>, "Diwakar Thakur" <[email-masked]> 
Sent: Monday, September 18, 2017 10:32:22 AM 
Subject: SALARY ACCOUNT 

Hello All 

I have to get all of yours salary account opened. I would have to schedule it on 1 day for all of you as it is a little difficult to arrange salary account opening in the night shift. 

So please let me know a single day when all of you would be available i.e. no one will be on off. Further on that particular day you all will have to come atleast 30 mins before your shift so that you all are free before your shift. 

Secondly for the documents part, PAN and Adhaar are mandatory. So each one of you first please confirm me whether you all have PAN and Adhaar. 

In case of adhaar it should be either the original one else you will have to print it on the same date of bank account opening. 

And on the day of bank account opening you will need to bring the below mentioned documents: 

1) Original PAN and Adhaar Card 
2) Copy of PAN and Adhaar Card 
3) 2 Photographs 

Best Regards 
Swati Shukla